Subject: bug#22281: grub.cfg incorrectly determines root device

From: [email-masked] (Ludovic Courtès)
Date: Fri, 01 Jan 2016 21:36:18 +0100

As Chris notes at
<https://lists.gnu.org/archive/html/guix-devel/2015-12/msg00554.html>,
the generated grub.cfg on GuixSD should search the root by UUID or label
rather than by file.

Ludo’.